body {
	margin: 0;
	padding: 0;
	margin-top: 0px;
	text-align: left;
	font-family: arial, helvetica;
	font-size: 10px;
	background-color: #FFFFFF;
	}

h2 {
	border-bottom: 1px dotted black;
	font-size: 18px;
	}

h3 {
	font-size:11px;
	}

a {
	text-decoration: none;
	border: none;
	}

a:hover {
	color: #CC3300;
	text-decoration: none;
	border: none;
	}

#header-bg {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(../images/city-wrapper-lt.gif) repeat-x;
	color: #C04B00;
	height: 113px;
	}

#header {
	/*background-color: red;*/
	width: 900px;
	margin: 0 auto;
	overflow: auto;
	// background-color: #FFFFFF;
	}

	#topleft {
		float: left;
		padding: 0px 0px 0px 0px;
		/*background-color: green;*/
		}

		#topleft p {
			/*background-color: purple;*/
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			text-align: center;
		}

	#topright img {
		float: right;
		padding: 50px 55px 0 0;
		}

#main-container-bg {
	background: url("../images/wifi_Background702.gif") repeat-x center top #FFFFFF;
	}

	#main-container {
		/*clear: both;*/
		margin: 0 auto;
		width: 910px;
/*		overflow: auto;*/
		}

#content {
	width: auto;
	}

	#left-content {
		/*background-color: red;*/
		background: url("../images/left-content-bg.gif") no-repeat center top;
		width: 501px;
		height: 546px;
		float: left;
		padding: 0px 0px 0px 0px;
		margin: 10px 0px 20px 0px;
		}

		#new-customers {
			margin: 21px 0px 0px 0px;
			padding: 0px 35px 0px 35px;
			float: left;
			}

			#new-customers h3 {float: right;}

		#existing-customers {
			margin: 21px 0px 0px 0px;
			padding: 0px 35px 0px 35px;
			float: left;
/*			padding: 5px 45px 10px 35px;*/
			}

			#existing-customers h3 {float: right;}

		#login {
			margin: 21px 0px 0px 0px;
			padding: 10px 35px 0px 35px;
			float: left;
			}

			#login h3 {float: right;}

			#login p {
				margin: 0px 0px 0px 0px;
				padding: 0px 0px 0px 0px;
				}
		
	#right-content {
		/*background-color: red;*/
		overflow: none;
		width: 399px;
		float: right;
		border: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		margin: 30px 0px 0px 0px;
		}

	#right-content p {
		border: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		}
		

.advertisement {
/*	background-image: url(../images/advert-bg-diffusion.gif);*/
/*	background: url("../images/advert-bg-diffusion.gif") no-repeat;*/
/*	line-height: 18px;*/
/*	background-color: red;*/
	border: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	}
		
	#advert-1, #advert-2, #advert-3, #advert-4 {height: 131px;}

#support {
	clear: both;
/*	margin: 50px 0px 0px 0px;*/
	padding: 0px 25px 10px 25px;
	color: #C04B00;
	}

	#support a {color: white;}

	#support h3 {font-weight: inherit;}

	#support h2 {
		border-bottom: 2px dotted white;
		width: 475px;
		}

/*	#support p {
		font-size: 10px;
		}*/


/* Branded FOOTER */
/*#footer-bg {
	margin: 0 auto;
	background-color: red;
	border-top: 10px solid #776a44;
	border-bottom: 1px solid #776a44;
	}*/

/*#footer {
	background: url("") no-repeat center top;
	margin: 0 auto;
	/*  clear: both;*/
	padding: 15px 0 15px 25px;
	width: 900px;
	height: 76px;
	overflow: auto;
	}*/


/*
 * Sample Advanced css
 * Layout and structural styles
 */

.dbody p {
	display: none;
}



.layout-main {
	width: 762px;
	background-color: transparent;
	margin: 0 auto;
	clear: both;
	text-align: left;
}

.layout-main-full {
	width: 100%;
	text-align: left;
}

.layout-left {
	float: left;
	width: 161px;
	margin-right: 12px;
	}

.layout-left>.homepage-content {
	width: 574px;
	}

.layout-right {
	float: right;
	width: 589px;
	}

.layout-right-banner {
	float: right;
	width: 120px;
	height: 600px;
	margin-right: -740px;
	}

.your-account-header {
	text-align: left;
	float: right;
	width: 332px;
	overflow: hidden;
	background: #007cc2 url(../images/your-account-panel-bgl.gif) no-repeat top left;
	height: 88px;
	padding-left: 12px;
	margin-top: 5px;
	}
		
.your-account-header-inner { background: transparent url(../images/your-account-panel-bgr.gif) no-repeat top right; padding-right: 12px; padding-top: 10px; }

.clear-both { clear: both; }

form { margin: 0; padding: 0; }

.your-account-header h3 { background: transparent url(../images/your-account-panel-header.gif) no-repeat top left; 
	width: 126px; height: 19px; margin: 0; padding: 0; }
.your-account-header h3 span { display: none; }
.your-account-header label { display: none; }
.your-account-header p { text-align: left; color: #fff; margin: 8px 0; padding: 0; padding-left: 3px; }
.your-account-header p a { color: #fff; text-decoration: underline; }
.your-account-header p a.no-underline { text-decoration: none; }
.your-account-header label { display: none; }
.your-account-header input.text { width: 135px; font-size: 95%;
	font-family: Arial, Helvetica, sans-serif; margin-right: 5px; float: left; }
.your-account-header input.login-button { margin-top: 2px; float: left; margin-left: 2px; }

.your-account-header .login-form { clear: both; padding-left: 3px; }

.homepage-content { padding-left: 15px; }

.homepage-content .large-ad-left { display: block; float: left; margin: 0; padding: 0; }
.homepage-content .large-ad-right { display: block; float: right; margin: 0; padding: 0; }

.access-panels { margin-bottom: 6px; }

.crumb-trail { float: left; line-height: 32px; }
.crumb-trail .title { display: block; float: left; margin-right: 5px; }

.crumb-trail a { display: block; float: left; padding-left: 14px; margin-right: 5px;
		background: transparent url(../images/menu-arrow.gif) no-repeat center left; }

.today-date { float: right; line-height: 32px; }

.header-outer { text-align: center; }

.header-inner {
	width: 762px;
	height: 93px;
	margin: 0 auto;
	margin-top: 8px;
	text-align: right;
	/*background: transparent url(../images/header-logo-background.jpg) no-repeat top left;*/
	background: transparent url(../logo.jpg) no-repeat top left;
	}

.header-nav { background: #007cc2 url(../images/header-nav-shadow.gif) repeat-x bottom left;
	height: 40px;  text-align: center; margin: 0; padding: 0; padding-bottom: 10px; }

.header-nav-register { width: 84px; padding-left: 22px; padding-top: 10px; }
.header-nav-register a { background: transparent url(../images/nav-register.gif) no-repeat top left; }
.header-nav-support { width: 80px;  padding-left: 19px; padding-top: 10px;}
.header-nav-support a { background: transparent url(../images/nav-support.gif) no-repeat top left; }
.header-nav-account { width: 122px; padding-left: 17px; padding-top: 10px; }
.header-nav-account a { background: transparent url(../images/nav-account.gif) no-repeat top left; }

.header-nav-inner { width: 762px; margin: 0 auto; background: transparent url(../images/header-nav-divider.gif) no-repeat top right; }
.header-nav-inner ul { padding: 0; margin: 0; display: block; float: right; }
.header-nav-inner ul li { background: transparent url(../images/header-nav-divider.gif) no-repeat top left;
	float: left; display: block; }
.header-nav-inner ul li a { display: block; height: 30px; }
.header-nav-inner ul li a span { display: none; }

.footer { background: transparent url(../images/divider.gif) repeat-x top left; 
	width: 750px; padding: 1em; margin: 0 auto;  margin-top: 16px; }

.ad-box-inner { background: transparent url(../images/access-panel-btbg.gif) no-repeat bottom left;
	  width: 275px; padding-bottom: 13px; padding-right: 13px; padding-left: 13px; }
.ad-box-outer { background: #f3ebfb url(../images/access-panel-tpbg.gif) no-repeat top left; padding-top: 13px; }

.ad-spacer-panel { padding-top:5px; } 

.free-access-home { float: left; width: 301px; }
.paid-access-home { float: right; width: 301px; }
.your-account-home { float: right; width: 301px; }


.free-access-home h2,
.your-account-home h2,
.paid-access-home h2 { margin: 0; padding: 0; }


.free-terms { width: 272px; height: 86px; clear: both; margin: 7px 0; padding: 0;
	overflow: auto; border: solid 1px #cacaca; background-color: #f8f4fd; }

.access-panels { /*
	background: transparent url(../images/access-panels-background.gif) repeat-y top left; */}

.free-access-home .steps { float: left; width: 153px; height: 60px; background: transparent url(../images/free-help-text.gif) no-repeat top left; }
.free-access-home .steps * { display: none; }
.free-access-home .free-hotsport-cert { float: right; }

/*
 * Various Styles
 *
 */ 

.header-inner ul { display: block; margin: 0; list-style: none; padding-top: 3em; }
.header-inner li { list-style-type: none; display: inline; }

.navigation ul { display: block; margin: 0; list-style: none; padding: 0; }

.navigation li { background: transparent url(../images/divider.gif) repeat-x bottom left; }
.navigation a {  display: block; margin: 0; padding: 0; padding-left: 12px; padding-top: 0.5em; padding-bottom: 0.5em;
	background: transparent url(../images/menu-arrow.gif) no-repeat center right; }


.navigation ul ul { background: transparent url(../images/divider.gif) repeat-x top left; }

.navigation ul ul li { padding-left: 5px; padding-right: 2px; }
.navigation ul ul li a { background: transparent url(../images/square.gif) no-repeat center right; padding-right: 4px; }
.navigation li.active { background-color: #f3ebfb; }


.navigation { border-top: solid #666666 5px; padding-top: 5px; }

.content { border-top: solid #666666 5px; width: 447px; float: left; padding: 0 8px 0 8px; text-align: left; }
.content p { display: block; }

.footer ul { display: block; margin: 0; padding: 0; text-align: center; }
.footer li { display: inline; margin: 0; padding: 0; margin-right: 15px;
	background: transparent url(../images/dot.gif) no-repeat center left; padding-left: 5px; }
.footer { font-size: 0.9em; line-height: 1.5em; }

.free-access-home ol { margin: 0; }

.free-terms p { margin-top: 0; }
.free-terms h4 { margin: 0; }
.free-terms h4, 
.free-terms h5 { margin-bottom: 0; padding: 0; }

.accept-button span { display: none; }
.accept-button { display: block; width: 88px; height: 22px; float: right;
	background: transparent url(../images/accept-button.gif) no-repeat top left; padding: 0; margin-bottom: -7px; }

/* IE Hack for applying non-negative margin */
html>body .accept-button { margin-bottom: 0; }    

.continue-button span { display: none; }
.continue-button { display: block; float: right; padding-top: 100px; overflow: hidden; cursor: pointer; display: block; width: 97px; height: 16px;
	background: transparent url(../images/continue-button.gif) no-repeat top left; margin-bottom: 3px;  border: none; font-size: 0em; }		

.change-button { display: block; background: transparent url(../images/menu-arrow.gif) no-repeat center right; margin-bottom: 8px;  border: none; }


/* IE Hack for applying zero margin to non-ie browsers */
html>body .continue-button { padding: 0; }

.register-button span { display: none; }
.register-button { display: block; height: 13px;
	background: transparent url(../images/not-registered-label.gif) no-repeat top left; margin-bottom: 17px; }
	

/* Login access panel */

.access-login label { float: left; display: block; width: 30%; margin-bottom: 10px; clear: both; }
.access-login select { float: left; display: block; width: 30%; margin-bottom: 10px; }
.access-login input.email { float: left; display: block; width: 40%; margin-bottom: 10px; }
.access-login input { float: left; display: block; width: 40%; margin-bottom: 10px; }
.access-login input.password { width: 80px; margin-right: 10px; }

.access-login .continue-button { float: right; display: block; margin-bottom: 10px; margin-top: 5px; margin-right: 10px; border: none; font-size: 0em; display: block; width: 97px; height: 16px; }

.access-login fieldset { margin: 10px 0; padding: 15px 0 10px 0; border: none; 
	border-top: solid #aaaaaa 1px; border-bottom: solid #aaaaaa 1px; }

.access-login p { margin: 0em; margin-bottom: 10px; padding: 0; }

.access-login h4 { margin: 0px; padding: 0; }

.access-login .tandc-accept { float: left; width: auto; margin-right: 10px; padding-top: 0.2em; }
.access-login .tandc-accept-box { float: left; margin-bottom: 10px; }

/* Registration Styles */

.register label { display: block; clear: both; width: 150px; float: left; margin-bottom: 3px; margin-right: 10px; }
.register input { float: left; margin-bottom: 3px; }
.register select { float: left; width: 147px; margin-bottom: 3px; }
.register fieldset { padding: 0; padding-top: 10px; margin-bottom: 10px; border: none; 
	border-top: solid 1px #aaaaaa; }
	
	
.register fieldset.language-select { border-bottom: solid 1px #aaaaaa; padding-bottom: 1em; padding-top: 1.5em; }
	
.mandatory-marker { float: left; }

.register .continue-button { float: right; margin-right: 10px; display: block; width: 97px; height: 16px; }
.register .email-address { width: 50%; }

.register .checkbox-list { margin: 1em 0; }
.register .checkbox-list input { display: inline; }

.register-left-column { float: left; width: 45%; }
.register-right-column { float: right; width: 45%; }
.register-right-column input { width: 90%; }
.register-right-column label { margin-top: 1em; }

.register-toc-accept label { float: left; clear: none; width: 60%; margin-left: 5px; margin-top: 3px; }
.register-toc-accept input.checkbox { width: 20px; }

/* Forgotten Password Styles */

.forgotten-password label { clear: both; float: left; display: block; width: 140px; margin-bottom: 10px; }
.forgotten-password select.form-field { float: left; display: block; width: 30%; margin-bottom: 10px; }

.forgotten-password input { float: left; display: block; float: left; display: block; margin-bottom: 10px; width: 40%; }
.forgotten-password input.digits { width: 90px; margin-right: 10px; margin: 0; }

.forgotten-password .continue-button { float: right; margin-top: 5px; display: block; width: 97px; height: 16px; }
.forgotten-password fieldset { margin: 10px 0; padding: 15px 0 10px 0; border: none; 
	border-top: solid #aaaaaa 1px; border-bottom: solid #aaaaaa 1px; }	
	
.forgotten-password .continue-button { float: right; margin-top: 5px; margin-right: 10px; display: block; width: 97px; height: 16px; }

/* account details styles */

.account-details { border-top: solid #aaa 1px; padding-bottom: 15px; margin-bottom: 0; }

.account-details table { width: 60%; float: left; padding: 0; margin-top: 10px; }
.account-details th,
.account-details td { font-weight: normal; text-align: left; padding: 0; width: 50%; padding: 0; margin: 0; vertical-align: top; }

.account-details fieldset { border: none; padding: 0; padding-top: 1em; margin: 0; }
		
.account-details .recieve-newsletter { padding-right: 5px; margin-bottom: 0; }

.account-details .change-button { padding-right: 15px; text-decoration: none; font-weight: 400; margin-top: 5px; }

.account-options { float: right; text-align: right; }

.left-aligned { clear: left; float: left; }

.payment-confirmation table { margin-bottom: 1em; }

/* Account Edit Forms Styles */

.account-edit textarea { float: left; margin-bottom: 3px; width: 200px; height: 60px; }
.account-edit label { display: block; clear: both; width: 150px; float: left; margin-bottom: 3px; margin-right: 10px; }
.account-edit input { width: 200px; float: left; margin-bottom: 3px; }
.account-edit select { float: left; width: 156px; margin-bottom: 3px; }
.account-edit fieldset { padding: 0; padding-top: 10px; margin-bottom: 10px; border: none; 
	border-top: solid 1px #aaaaaa; border-top: solid 1px #aaaaaa; }
	
.account-edit div { display: block; float: none; clear: both; margin: 1em 0; }

.account-edit .mandatory-marker { float: left; }

.account-edit .continue-button { float: right; margin-right: 10px; display: block; width: 97px; height: 16px; }
.account-edit .email-address { width: 50%; }

.account-edit .checkbox-list { margin: 1em 0; }
.account-edit .checkbox-list input { display: inline; }

.account-edit .radio-button-list label { clear: none; width: auto; margin-top: 0.2em; margin-left: 5px; }
.account-edit .radio-button-list input { clear: both; width: 10px; }

.account-edit select.card-date-field { width: 78px; }

.account-edit .card-details { clear: both; margin-top: 1em; }
.account-edit .card-details input { width: 150px; }

.account-edit .error-message { float: none; margin-top: 1em; margin-bottom: 1em; padding: 0; display: block; color: red; }


table.services th { background-color: #666666; color: #ffffff; padding: 3px; vertical-align: top; }
table.services td { border: solid #aaaaaa 1px;  padding: 3px;  vertical-align: top; }

table.services { margin-bottom: 1em; }

.support-form label { width: 120px; }

/*
 * Font styles
 *
 */

body { font-size: 70%;
	font-family: Arial, Helvetica, sans-serif; color: #000000; }

a { color: black; }

.header-inner a,
.footer a,
.navigation a,
.crumb-trail a { text-decoration: none; color: #000000; }

.content h2 { font-size: 1.5em; font-weight: 600; margin: 15px 0 10px 0; }
.content h3,
.content h4 { font-size: 1em; font-weight: 600; margin-bottom: 0; margin-top: 1em; font-weight: bold; }
.content li { margin-bottom: 1em; }
.content p { margin-top: 0; margin-bottom: 1em; }
.content address { margin-left: 30px; margin-bottom: 1em; }

.free-terms p, .free-terms li {
	font-size: 0.9em;
	}
	
.free-terms h4, .free-terms h5 {
	font-size: 1em;
	}

.access-login h4 {
	font-size: 1em;
	font-weight: normal;
	}

/* 
 * Generic Styles for editing account information.
 */

/*
 * Image replacement headers
 */


p.separator {
	border-top: solid #aaa 1px;
	padding-top: 1em;
	margin-top: 1em;
	}

.account-details-page p.separator {
	margin-top: 0;
	}

/*
 * Registration errors
 */

.error { color: red; }
.error * { color: red; }

.style7 { font-size: 1em; }

span.error {
	display: block;
	float: left;
	margin-left: 5px;
	}

.error-list {
	color: red;
	}

.error-list li {
	padding: 0;
	margin: 0;
	}